Ask coding questions

← Back to all posts
bs-platform version mismatch
johnhaley81 (0)

I'm trying to run an more recent version of bs-platform and it seems like the global one is being used instead of the one in /home/runner/node_modules/bs-platform.

Is there a way to change this?